body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial;
}

.cell {
  background-color: #cccccc;
  padding: 4px;
  text-align: center;
  margin-top: 10px;
}

h3 {
  text-align: center;
  color: #333;
}

.product {
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  height: 354px;
  text-align: center;
}
